(function() {
	window.app.filter('formatCases', formatCases);

	function formatCases() {
		return function (qty) {
			if (qty === '' || !isFinite(qty))
				return '';

			return '(' + qty + ' cs)';
		}
	}
})();